Alias /onedepo "/var/local/onedepo/onedepobase/www/htdocs"
<Directory "/var/local/onedepo/onedepobase/www/htdocs">
  Options -Indexes
  AllowOverride All
  Order allow,deny
  Allow from all
</Directory>
